/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "Copyright © 2014 Ginger Labs Inc.\n모든 권리 보유.";

/* Localizers: Do not localize NMHelpURL */
"NMHelpURL" = "http://gingerlabs.com/help/mac-help-ko.html";